Outlook needs Outlook Express to work

I've installed my Outlook 2002 on my new Vista PC (I had Xp before). Now when 
I start Outlook it says "requires Outlook Express 4.01 or greater". I've been 
looking for Outlook Express to download and install but no joy. No CD came 
with my new Vista PC. Any ideas, short of buying a more modern Outlook?
0
Utf
1/11/2010 3:52:01 PM
outlook.general 7254 articles. 4 followers. Follow

2 Replies
832 Views

Similar Articles

[PageSpeed] 40

Vista doesn't actually support Outlook 2002 or older. Outlook Express is
part of Internet Explorer but with the advent of Vista, it was switched to
Windows Mail. There is no more Outlook Express.

You could attempt however to create a profile using workgroup or corporate
mode.


"Simon" <Simon@discussions.microsoft.com> wrote in message
news:CB570D46-DB1C-44EE-A75A-48D4E05E1C43@microsoft.com...
> I've installed my Outlook 2002 on my new Vista PC (I had Xp before). Now
when
> I start Outlook it says "requires Outlook Express 4.01 or greater". I've
been
> looking for Outlook Express to download and install but no joy. No CD came
> with my new Vista PC. Any ideas, short of buying a more modern Outlook?


0
Kathleen
1/11/2010 4:37:19 PM
In article <upt6YxtkKHA.3792@TK2MSFTNGP02.phx.gbl>, 
korland@nospamrogers.com says...
> 
> Vista doesn't actually support Outlook 2002 or older. Outlook Express is
> part of Internet Explorer but with the advent of Vista, it was switched to
> Windows Mail. There is no more Outlook Express.
> 
> You could attempt however to create a profile using workgroup or corporate
> mode.
> 
> 
> "Simon" <Simon@discussions.microsoft.com> wrote in message
> news:CB570D46-DB1C-44EE-A75A-48D4E05E1C43@microsoft.com...
> > I've installed my Outlook 2002 on my new Vista PC (I had Xp before). Now
> when
> > I start Outlook it says "requires Outlook Express 4.01 or greater". I've
> been
> > looking for Outlook Express to download and install but no joy. No CD came
> > with my new Vista PC. Any ideas, short of buying a more modern Outlook?

I have Outlook/Office2007, and I missed OE for newsgroups accesed via 
Outlook when I moved to Win7.
Not wanting all the baggage of Windows Live Mail, and it's sluggish 
nature I looked for a Newsreader which resembled OE, and finalyy settled 
on Microplanet Gravity which is compatible with Win7.
Your mail of course is still managed by Outlook.
0
JonC
1/11/2010 10:57:59 PM
Reply:

Similar Artilces: